<!DOCTYPE html>
<html lang="en">
	<head>
	 	<title>Em manutenção</title>
	  	<meta charset="utf-8">
	  	<meta name="viewport" content="width=device-width, initial-scale=1">
	  	<link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/css/bootstrap.min.css">
	  	<script src="https://ajax.googleapis.com/ajax/libs/jquery/3.3.1/jquery.min.js"></script>
	  	<script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/js/bootstrap.min.js"></script>
	  	<link rel="stylesheet" type="text/css" href="css/style.css">
	  	<link rel="icon" href="img/prontuario.png" type="image/png"/>
	</head>

	<body >
	<!--_______________________NAV____________________-->
			<nav class="navbar navbar-inverse">
				<div class="container-fluid">
					<div class="navbar-header">
					    <button type="button" class="navbar-toggle" data-toggle="collapse" data-target="#myNavbar">
					        <span class="icon-bar"></span>
					        <span class="icon-bar"></span>
					        <span class="icon-bar"></span>                        
					    </button>
					</div>
					<div class="collapse navbar-collapse" id="myNavbar">
		      			<div class="collapse navbar-collapse" id="myNavbar">
		      			<ul class="nav navbar-nav">
		        			<li class="active"><a href="php/home.php"></span>Home</a></li>
		    	        	<li class="active"><a href="php/consultas.php"></span>Consultas</a></li>
		        			<li class="active"><a href="emManutencao.html"></span>Laudos</a></li>
		        			<li class="active"><a href="emManutencao.html"></span>Laboratório</a></li>
		        			<li class="active"><a href="php/cadastro.php"></span>Cadastro</a></li>
		        			<li class="active"><a href="emManutencao.html"></span>Emergência</a></li>
		      			</ul>
		      			<ul class="nav navbar-nav navbar-right">
					        <li><a href="index.php"><span class="glyphicon glyphicon-user"></span> Encerrar sessão</a></li>
					    </ul>
					<div class="collapse navbar-collapse" id="myNavbar">
					    <ul class="nav navbar-nav navbar-right">
					     
					    </ul>
					</div>
				</div>
			</nav>
		<!--___________________________MANUTENÇÃO_____________________________-->
		 <div class="imgcontainer">
		 	<br><br><br><br>
		    <img src="img/prontuario.png" alt="Avatar" class="avatar" >
		    <br><br><br>
		    <p >Estamos trabalhando nisso...</p>
		  </div>
		<!--_____________________________FOOTER_____________________________-->	
	
	<footer class="container-fluid text-center" style="position: absolute;
    width: 100%; bottom: 0">
		<p>P E P<sup>©</sup></p>
	
	</footer>
</body>
</html>